<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/find_game_list"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="@dimen/dp_10"
            android:padding="@dimen/content_padding_20"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <View
                    android:layout_width="5dp"
                    android:layout_height="16dp"
                    android:background="#2FBCF1" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="3dp"
                    android:text="游戏介绍"
                    android:textColor="@color/black_6_3"
                    android:textSize="15sp" />

            </LinearLayout>
            <com.tencent.smtt.sdk.WebView
                android:id="@+id/find_game_info_wv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/receive_step_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="@dimen/dp_10"
            android:padding="@dimen/content_padding_20"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <View
                    android:layout_width="5dp"
                    android:layout_height="16dp"
                    android:background="#2FBCF1" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="3dp"
                    android:text="奖励领取步骤"
                    android:textColor="@color/black_6_3"
                    android:textSize="15sp" />

            </LinearLayout>

            <com.sheep.gamegroup.util.MyListview
                android:id="@+id/item_detail_listview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/content_padding_15"
                android:layout_marginTop="@dimen/content_padding_15"
                android:layout_marginStart="@dimen/content_padding_15"
                android:divider="@null"
                android:listSelector="@color/transparent"
                android:scrollbars="none" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/progress_title_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="@dimen/dp_10"
            android:padding="@dimen/content_padding_20"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <View
                    android:layout_width="5dp"
                    android:layout_height="16dp"
                    android:background="#2FBCF1" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="3dp"
                    android:text="福利剩余数量"
                    android:textColor="@color/black_6_3"
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ProgressBar
                    android:max="100"
                    android:progress="50"
                    android:id="@+id/progressBarHorizontal"
                    style="?android:attr/progressBarStyleHorizontal"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="@dimen/content_padding_5"
                    android:layout_marginEnd="@dimen/content_padding_5"/>
                <TextView
                    android:id="@+id/last_num_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#333333"
                    android:text=""
                    android:layout_marginStart="@dimen/content_padding_5"
                    android:textSize="14sp"
                    android:layout_gravity="center"/>
            </LinearLayout>

        </LinearLayout>
</LinearLayout>
